Subject: Re: 答复: bug#38691: CC Mode 5.34 (C++//lhw); `Invalid search bound` when?undo

From: Alan Mackenzie <[email-masked]>
Date: Thu, 23 Jan 2020 20:23:47 +0000

Hello, Wei.

Thanks for the quick test and quick reply.  I'm closing the bug with
this post.

On Thu, Jan 23, 2020 at 05:44:30 +0000, Sun, Wei wrote:
> Hi Alan,

> the issue is fixed on emacs-27, thank you very much.
> ________________________________________
> 发件人: Alan Mackenzie <[email-masked]>
> 发送时间: 2020年1月23日 4:28
> 收件人: Sun, Wei
> 抄送: [email-masked]
> 主题: Re: bug#38691: CC Mode 5.34 (C++//lhw); `Invalid search bound` when undo

> Hello again, Wei.

> I have now committed the fix to call_process (see below) to the emacs-27
> branch at savannah.gnu.org, so the bug should now be fixed in that
> branch.  The fix should find its way into the master branch sometime
> soon.

> Could you possibly see your way to testing the bug fix on the emacs-27
> branch with your real code, please, so that we can be sure the bug is
> actually fixed?  Then I can close the bug as fixed.

> Again, thanks for taking the trouble to report this bug, and thanks also
> for cutting your test case down to a convenient, easy to work with,
> minimum.

-- 
Alan Mackenzie (Nuremberg, Germany).